<div class="container">
    <div class="row">
    <div class="col-md-12">

    </div>
    </div>
    <div class="row">
    <div class="panel panel-primary">
    <div class="panel-heading">Gestion des utilisateur </div>
    <div class="panel-body">
    <table class="table table-striped">
    <tr *ngFor="let u of users">
    <td>{{u.id}}</td>
    <td>{{u.name}}</td>
    <td>{{u.username}}</td>
    
    </tr>
    </table>
    </div>
    </div>
    </div>
    </div>